Page and Attachment Security Enhancer for Confluence

for Confluence Server 8.0.0 - 8.6.2, Confluence Data Center 8.0.0 - 8.6.2 and more
58 installs
  • Supported